ISCSI_DESTROY_FLASHN(9)

NAME
iscsi_destroy_flashnode_sess - destroy flashnode session entry

SYNOPSIS

void iscsi_destroy_flashnode_sess(struct iscsi_bus_flash_session * fnode_sess);

ARGUMENTS

fnode_sess
    pointer to flashnode session entry to be destroyed

DESCRIPTION

Deletes the flashnode session entry and all children flashnode connection entries from sysfs

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT